We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Licence

Do I need a new licence file to go from version 11.2 to version 17.5

Hello Mike,


Thanks for your inquiry.

You can upgrade to any/latest released versions
of the API, published before license subscription expiry. However please note that
the license file can be used for as long as you want (unless you are using it
with API versions published before license expiry). You can check
the license expiry date is specified
in 20170605 tag,
where 2017 is year, 06 is month and 05 is the date of month.

In case of any further assistance, please feel free to contact us.


Best Regards,